<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".Acitvitys.EER.Residence.ResidenceAdressEditeActivity">


    <!--    Header -->
    <RelativeLayout
        android:id="@+id/rl_header"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <androidx.cardview.widget.CardView
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:cardElevation="6dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="65dp"
                android:paddingRight="6dp">

                <ImageView
                    android:layout_width="150dp"
                    android:layout_height="65dp"
                    android:src="@drawable/ic_logo" />


            </RelativeLayout>

        </androidx.cardview.widget.CardView>
        <!--  Progress bar  -->
        <LinearLayout
            android:id="@+id/ly_progress"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/toolbar"
            android:layout_marginVertical="30dp"
            android:orientation="horizontal"
            android:paddingHorizontal="15dp">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="13dp"
                android:layout_marginHorizontal="6dp"
                android:layout_weight="1"
                android:background="@drawable/border_raduis"
                android:backgroundTint="@color/inactive" />
        </LinearLayout>


        <TextView
            android:id="@+id/title1"
            style="@style/first_title"
            android:layout_below="@id/ly_progress"
            android:text="@string/justificatif_d_adresse" />


        <TextView
            android:id="@+id/title2"
            style="@style/second_title"
            android:layout_below="@id/title1"
            android:text="@string/veuillez_ajouter_votre_justificatif_d_adresse_facture_eau_l_ctricit"
             />



    </RelativeLayout>

    <!--   Body -->
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.3">

        <!-- content main-->
        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20dp"
            android:layout_marginTop="50dp"
            app:cardCornerRadius="@dimen/cardview_radius"
            app:cardElevation="@dimen/cardview_elevation">


        <TextView
                android:id="@+id/btn_confirm"
                style="@style/btn_normal"
                android:layout_marginStart="20dp"
                android:layout_marginTop="30dp"
                android:layout_marginEnd="20dp"
                android:layout_marginBottom="30dp"
                android:gravity="center"
                android:text="@string/je_scanne_mon_justificatif_d_adresse" />


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/rl_footer"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="50dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="50dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="200dp">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.04"
                    android:background="@color/white"
                    android:translationX="-90dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>
        <!--  Footer  -->
        <RelativeLayout
            android:id="@+id/rl_footer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:paddingHorizontal="15dp"
            android:paddingVertical="10dp">

            <ImageView
                android:id="@+id/img_back"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:padding="10dp"
                android:src="@drawable/ic_back" />


        </RelativeLayout>
    </RelativeLayout>


</LinearLayout>